/*
Theme Name:     LoraChild
Theme URI:      http://themeforest.net/item/lora-responsive-wordpress-blog-portfolio-theme/11139083
Description:    Child theme for the Lora theme.
Author:         Lauren Kroner
Author URI:     laurenkroner.com
Template:       Lora
Version:        0.1.0
*/

@import url("../Lora/style.css");

@font-face {
  font-family: 'BasisRegular';
  src: url('https://resources.turo.com/resources/fonts/basis/basis_grotesque_regular.woff2');
	font-weight: 400;
}

@font-face {
  font-family: 'BasisMedium';
  /* src: url('https://blog.turo.com/blog/wp-content/themes/LoraChild/fonts/basis_grotesque_medium-web.ttf'); */
  src: url('https://resources.turo.com/resources/fonts/basis/basis_grotesque_medium.woff2');
  font-weight: 500;
}

@font-face {
  font-family: 'BasisBold';
  /* src: url('https://blog.turo.com/blog/wp-content/themes/LoraChild/fonts/basis_grotesque_bold-web.ttf'); */
  src: url('https://resources.turo.com/resources/fonts/basis/basis_grotesque_bold.woff2');
  font-weight: 700;
  font-style: bold;
}

@font-face {
	font-family: 'BasisBlack';
	src: url('https://resources.turo.com/resources/fonts/basis/basis_grotesque_black.woff2');
	font-weight: 900;
}

@font-face {
  font-family: 'Freight';
  /* src: url('https://blog.turo.com/blog/wp-content/themes/LoraChild/fonts/Freight.ttf'); */
  src: url('https://resources.turo.com/resources/fonts/freight/freight.woff2');
  font-weight: 900;
}

html, body {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased !important;
}

h1, h2, h3, h4, h5, h6, .logo, .main-menu {
  text-transform: none !important;
}

h1, h2, h3 {
  font-family: 'Freight', 'HoeflerText-Black', 'Times New Roman', serif !important;
  font-weight: 900;
}

h1 {
  font-size: 92px;
  -webkit-font-smoothing: antialiased !important;
}

h2 {
  font-size: 60px;
  -webkit-font-smoothing: antialiased !important;
	line-height: 1;
}

h3 {
  font-size: 38px;
  line-height: 44px;
  -webkit-font-smoothing: antialiased !important;
}

h4 {
  color: #ffffff !important;
  font-family: 'BasisBlack', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif !important;
  -webkit-font-smoothing: antialiased !important;
}

h5 {
  color: #ffffff !important;
  font-family: 'BasisBlack', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif !important;
  font-size: 18px;
  text-align: center !important;
  -webkit-font-smoothing: antialiased !important;
}

h5 a {
  color: #ffffff !important;
  -webkit-font-smoothing: antialiased !important;
}

h6 {
  font-family: 'BasisMedium', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif !important;
  font-size: 16px !important;
  -webkit-font-smoothing: antialiased;
}

.entry-content h2, .entry-content h3,.entry-content h4, .entry-content h5 {
 color: #231f20 !important;
}

body {
  font-family: 'BasisRegular', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif !important;
  font-size: 16px !important;
  font-weight: 400;
}

select {
  font-family: 'BasisMedium', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif !important;
  font-size: 16px;
  line-height: 24px;
  color: #121214;
  font-weight: 500;
}

b, strong {
	font-family: 'BasisBlack', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif !important;
}

/* REDLINE STYLES */

.text-01 {
  color: #121214;
}

.interactive-02 {
  color: #414143;
}

.hero-desktop-2 {
  font-family: 'Freight', 'HoeflerText-Black', 'Times New Roman', serif !important;
  font-style: normal;
  font-weight: 900;
  font-size: 51px;
  line-height: 56px;
  letter-spacing: -0.5px;
}

.header-xl {
  font-family: 'BasisBlack', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 38px;
  line-height: 44px;
  letter-spacing: -0.2px;
}

.header-l {
  font-family: 'BasisBlack', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 900;
  font-size: 28px;
  line-height: 32px;
  letter-spacing: -0.2px;
}

.header-m {
  font-family: 'BasisBlack', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 900;
  font-size: 21px;
  line-height: 28px;
  letter-spacing: -0.2px;
}

.header-s {
  font-family: 'BasisMedium', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 21px;
  line-height: 28px;
  letter-spacing: -0.2px;
}

.header-xs {
  font-family: 'BasisBlack', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif !important;
  font-size: 16px;
  line-height: 20px;
  font-weight: 900;
}

.link {
  font-family: 'BasisMedium', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
}

.eyebrow {
  font-family: 'BasisBlack', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 900;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.caption {
  font-family: 'BasisMedium', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif !important;
  font-size: 12px;
  font-style: normal;
  line-height: 16px;
}

.surfaceBG-02 {
  background: #F4F4F4;
}

.db {
  display: block;
}

.mb8 {
  margin-bottom: 8px;
}

.mb16 {
  margin-bottom: 16px;
}

.mh16 {
  margin-left: 16px;
  margin-right: 16px;
}

@media only screen and (min-width: 480px) {
  .mb0-s {
    margin-bottom: 0;
  }
}

@media only screen and (min-width: 768px) {

  .header-xl-m {
    font-family: 'BasisBlack', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 38px;
    line-height: 44px;
    letter-spacing: -0.2px;
  }

  .header-l-m {
    font-family: 'BasisBlack', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 900;
    font-size: 28px;
    line-height: 32px;
    letter-spacing: -0.2px;
  }

  .mb0-m {
    margin-bottom: 0;
  }

}

@media only screen and (min-width: 960px) {

  .header-xl-l {
    font-family: 'BasisBlack', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 38px;
    line-height: 44px;
    letter-spacing: -0.2px;
  }

  .header-l-l {
    font-family: 'BasisBlack', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 900;
    font-size: 28px;
    line-height: 32px;
    letter-spacing: -0.2px;
  }

}

/* HEADER STYLES */

#header.nontransparent {
  background-color: #fff !important;
}

#header.nontransparent .main-menu ul li a {
  color: #121214;
}

.archive.header-no-bg #header.nontransparent {
  background: #fff !important;
}

.container--header {
  display: flex;
  justify-content: space-between;
}

.main-menu {
  position: relative !important;
  margin: 0;
}

.logo {
  padding: 0 16px;
}

.logo svg {
  display: block;
}

.archive #header,
#header.nontransparent {
  background: #fff;
  box-shadow: 0px 1px 0px rgba(181, 180, 186, 0.25);
}

.archive #header .logo svg path,
#header.menu-header-bg .logo svg path,
#header.nontransparent .logo svg path {
  fill: #121214;
}

.archive #header a {
  color: #414143;
}

.main-menu ul li {
  margin: 0 8px;
}

.main-menu ul li a {
  text-transform: none !important;
  font-family: 'BasisMedium', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif !important;
  border: unset;
}

.main-menu ul#menu-primary-categories li a:hover {
  color: #E7E7E8 !important;
}

#header.nontransparent .main-menu ul#menu-primary-categories li a:hover {
  color: #898989 !important;
}

.main-menu ul li.menu-item-object-custom a {
  padding: 4px 8px;
  border: 1px solid #fff;
  border-radius: 4px;
}

.main-menu ul li.menu-item-object-custom a:hover {
  border: 1px solid #E7E7E8;
}

.archive #header .menu-item-object-custom a,
#header.nontransparent .menu-item-object-custom a {
  border: 1px solid #414143;
}

.archive #header .menu-item-object-custom a:hover,
#header.nontransparent .menu-item-object-custom a:hover {
  border: 1px solid #898989;
}

.responsive-nav #menu .menu-item-object-custom a {
  font-size: 16px;
  line-height: 22px;
  padding: 4px 8px;
  margin: 16px;
  border: 1px solid #414143;
  border-radius: 4px;
}

.menu-icon {
  padding: 0 16px;
}

.menu-icon i {
  color: #fff;
}

#header.menu-header-bg .menu-icon i,
#header.nontransparent .menu-icon i {
  color: #121214;
}

#menu {
  top: unset;
  right: 0;
}

#menu li {
  border-top: none;
}

#menu li a {
  font-family: 'BasisMedium', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 21px;
  line-height: 28px;
  letter-spacing: -0.2px;
  text-transform: none;
  padding: 16px;
}

.logged-in #header {
  top: 0px;
}

/* FOOTER STYLES */

#footer {
  background: #fff !important;
  display: flex;
  justify-content: center;
  padding-top: 40px;
  border-top: 1px solid #E7E7E8;
  z-index: 99;
  position: relative;
}

#footer .footer {
  max-width: 1032px;
  width: 100%;
  margin: 0 16px;
}

#footer a {
  color: #414143 !important;
}

#footer a:hover {
  color: #898989 !important;
}

.footer p {
  margin: 0 0 .5em 0;
}

.footer-content {
  width: 100%;
}

.footer-links {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.footer-col {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 50%;
  margin: 0 0 40px 0;
}

.footer h6 {
  margin: 0 0 8px;
}

.footer .copyright {
	color: #121213;
}

.social {
  display: flex;
  margin-bottom: 16px;
}

 .social li {
  display: block;
  height: 24px;
  width: 24px;
  margin: 0 16px 0 0;
}

.social a,
.social img {
  display: block;
  width: 100%;
  height: 100%;
}

.language-picker {
  margin-bottom: 16px;
}

.language-picker select {
  border: none;
}

.language-picker select:hover {
  cursor: pointer;
}

/* BLOG STYLES */

.container {
  padding: 0 16px;
}

.header-bg-image .post-loop-wrapper {
  padding-top: 64px;
}

.social-sharing {
  margin: 24px 0;
  background: none;
  color: #414143;
  display: flex;
  align-items: center;
  justify-content: left;
}

.social-sharing ul {
  margin: 0;
}

.social-sharing ul span.list-wrap {
  padding: 0 8px;
  display: flex;
}

.social-sharing ul li {
  margin: 0;
}

.social-sharing ul li a {
  border: none;
  color: #414143 !important;
  display: flex;
  justify-content: center;
  align-items: center;
}

.social-sharing ul li a:hover {
  background: none;
  color: #898989 !important;
}

.social-sharing ul li a img {
  height: 24px;
  width: 24px;
}

.overlay {
  cursor: pointer;
}

#background .overlay, #background .title {
  cursor: default;
}

.title {
  cursor: pointer;
}

.title h4 {
  margin: 0;
  padding: 0;
}

.page-title {
  background-color: #fff;
  padding: 64px 0 40px;
}

.page-title h1.entry-title {
  margin: 0 0 24px 0;
  font-size: 51px !important;
}

.post-nav {
  padding: 0 0 36px;
  z-index: 99;
  position: relative;
  background: #fff;
}

.single-post-nav {
  margin: 0 0 64px;
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 24px;
}

.post-nav-thumbnail {
  max-width: 100%;
}

.post-nav-link {
  display: flex;
  flex-direction: column;
}

.prev-post-text, .next-post-text {
  font-family: 'BasisMedium', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif;
  text-transform: none;
}

.desc {
  font-family: 'BasisMedium', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif !important;
  color: #414143 !important;
}

.next-post {
  text-align: left;
}

.previous-post a,
.next-post a {
  color: #414143;
}

.previous-post a:hover,
.next-post a:hover {
  color: #898989;
}

.buttonWrapper {
  margin: 0 auto 32px;
  text-align: center;
}

.buttonWrapper > *, .buttonWrapper .button {
  margin: 16px 0;
}

.button {
  font-family: 'BasisBold', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif !important;
  text-transform: none !important;
  height: 34px;
  line-height: 33px;
  padding: 0 14px;
  position: relative;
  display: inline-block;
  cursor: pointer;
  text-align: center;
  vertical-align: top;
  font-size: 16px;
  transition: 0.5s all ease;
  -webkit-font-smoothing: antialiased;
  width: 90%;
}

.button--large {
  height: 50px;
  line-height: 49px;
  font-size: 18px;
  padding: 0 18px;
}

.button--light {
  background-color: transparent;
  color: #ffffff;
  border: 1px solid #ffffff !important;
}

.button--dark {
  background-color: #ffffff;
  color: #231f20;
  border: 1px solid #231f20 !important;
}

.button:hover {
  background: #f2f2f2 !important;
  color: #231f20 !important;
}

h1 .category-title {
  color: #ffffff !important;
}

.entry-title {
  text-align: center !important;
  padding-bottom: .5em;
}

.underline {
  text-align: center !important;
  margin: auto !important;
  width: 37px !important;
  height: 2px !important;
}

.underline--dark {
  background: #231f20 !important;
}

.title--center {
  margin: auto !important;
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  bottom: 0 !important;
  right: 0 !important;
  height: 300px !important;
}

.subtitle {
  color: #949494;
  font-family: 'BasisMedium', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif !important;
  font-size: 13px !important;
  padding: .5em;
  text-align: center;
}

.nav-links {
  margin: auto;
  display: inline-block;
  overflow: hidden;
  text-align: left;
}

nav.navigation.pagination {
  width: 100%;
  text-align: center;
}

.category-title {
  background: #949494 !important;
}

.background {
  margin-top: -50px;
}

.header-bg-image .fullscreen {
  padding-top: 64px;
}

.fullscreen {
  max-width: 1040px !important;
  padding: 0 16px 40px;
}

.bx-wrapper .bx-controls-direction a {
  display: none;
}

.content-header {
  text-align: center;
  margin: 2em 0;
}

.content-header p {
  margin-bottom: 0;
}

.content-header .subtitle {
  padding-bottom: 2em !important;
}

.avatar {
  border-radius: 50%;
}

.breadcrumb {
  font-size: 13px;
  font-family: "BasisMedium";
  margin-bottom: 4em;
}

.aligncenter {
  width: 100%;
}

.container--blog {
  max-width: 620px !important;
}

figure.aligncenter {
  width: 100% !important;
}

.tags {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}

.tags .tag-list {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}

.tags .tags-label {
  margin-right: 8px;
  margin-top: 16px;
  align-self: flex-start;
}

.tag-chip {
  padding: 8px;
  border: solid 1px #121214;
  border-radius: 24px;
  margin: 8px;
}

.tag-chip:hover,
.tag-chip a:hover {
  color: #898989;
  border-color: #898989;
}

.author-info {
  border: none;
  border-radius: 4px;
  padding: 24px;
}

.author-bio p {
  margin: 0;
}

.page-numbers {
  float: left;
  height: 40px;
  margin: 4px;
  display: flex;
  align-items: center;
  padding: 2px 4px;
}

.page-numbers,
a.page-numbers {
  font-family: 'BasisBold', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.3px;
  border: none !important;
  color: #414143;
  text-align: center;
}

.page-numbers.dots {
  color: #C7C7C7;
  border-color: #C7C7C7 !important;
}

.post-nav span.current {
  border: none !important;
  background: #fff !important;
  color: #121214 !important;
}

a.page-numbers:hover {
  background: none !important;
  color: #898989 !important;
}

.post-meta-alt {
  font-family: 'BasisBold', 'Avenir', 'Helvetica Neue', 'Helvetica', sans-serif !important;
  text-align: center !important;
}

/* ARCHIVE / INDEX / HOME STYLES */

.post-loop-wrapper {
  padding-bottom: 48px;
}

.post-loop {
  display: grid;
  grid-template-columns: 1fr;
  column-gap: 24px;
  row-gap: 40px;
  max-width: 1032px;
  margin: 0 auto;
}

.post-loop-item {
  display: flex;
  flex-direction: column;
}

.post-loop-item a:hover {
  color: initial;
}

.post-loop-item-thumbnail {
  grid-area: thumbnail;
  border-radius: 4px;
  overflow: hidden;
  position: relative;
  padding-top: 56.25%;
}

.post-loop-item-thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.post-loop-item-meta {
  grid-area: meta;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-grow: 2;
  border-bottom: 1px solid #E7E7E8;
}

.two-thirds .post-loop-item-meta {
  justify-content: flex-start;
}

.post-loop-item-excerpt {
  display: none;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

/* CATEGORY PAGE STYLES */

.category .page-title h1.entry-title,
.archive .page-title h1.entry-title {
  margin: 0 0 16px;
  font-size: 51px !important;
}

/* ENTRY CONTENT STYLES */

.entry-content {
  max-width: 940px;
  padding: 0;
}

.entry-content h3 {
  font-size: 38px;
  line-height: 44px;
}

.entry-content h4 {
  font-size: 28px;
  line-height: 32px;
}

.entry-content p {
  margin: 0 0 32px;
}

.entry-content p a {
  font-family: 'BasisMedium', 'Avenir', 'Helvetica Neue', 'Helvetica', sans-serif !important;
  color: #593cfb;
}

.entry-content p a:hover {
  color: #470AB4;
  -webkit-transition: color 0.15s ease-in-out;
  -o-transition: color 0.15s ease-in-out;
  transition: color 0.15s ease-in-out;
}

.entry-content ul a,
.entry-content ol a {
  color: #593cfb !important;
}

.embed-youtube {
	margin: 0 0 24px;
}

figure.wp-block-image {
  margin: 0 0 1em;
}

.wp-block-image figcaption {
  font-size: 12px;
  line-height: 16px;
  color: #898989;
  text-align: center;
}

figure.wp-block-table {
  width: 100%;
  margin: 0;
}

hr.wp-block-separator {
  margin-block-start: 2em;
  margin-block-end: 2em;
  border: 1px solid #121214;
  width: 8em;
}

hr.wp-block-separator.is-style-dots {
  width: auto;
  margin: 0;
}

.wp-block-separator.is-style-dots:before {
  content: "\00b7 \00b7 \00b7 \00b7 \00b7 \00b7 \00b7";
  font-size: 80px;
  letter-spacing: .1em;
  padding-left: 0;
}

.wp-block-button a {
  background-color: #593cfb !important;
  font-family: 'BasisBold', 'Avenir', 'Helvetica Neue', sans-serif;
  font-weight: bold;
  font-size: 16px;
  line-height: 48px;
  height: 48px;
  padding: 0 18px;
}

.wp-block-button a:hover {
  background-color: #470AB4 !important;
}

/* TABLE STYLES */

table {
    margin: 0 0 2.5em;
}

table a {
	color: #593cfb;
}

table thead th {
  font-family: 'BasisBlack', 'Avenir', 'Helvetica Neue', sans-serif;
  font-weight: normal;
}

table caption,
table th,
table td {
	line-height: 1.25;
	padding: 1em .5em;
}

.table-subhead {
	background: #f9f9f9;
	font-size: 1.15em;
	text-transform: uppercase;
}

.table-desktop {
	display: none;
}

.parking-solutions-table th,
.parking-solutions-table td,
.payment-relief-table th,
.payment-relief-table td,
.payment-relief-table-3col th,
.payment-relief-table-3col td {
    padding: 1em .5em;
	word-break: break-word;
}

.parking-solutions-table thead {
    text-transform: uppercase;
    font-size: .8em;
    color: #5c5c5c;
}

.parking-solutions-table th:first-child {
	width: 34%;
}

.payment-relief-table-3col th:first-child {
    width: 40%;
}

.payment-relief-table-3col th:nth-child(2) {
    width: 31%;
}

.cotm-l {
	display: none !important;
}

.cotm-s {
	display: table;
}

.cotm-s th {
  font-size: 12px;
  line-height: 16px;
  padding: 8px 4px;
	width: 16.666%;
  text-align: center;
}

.cotm-s td {
  font-size: 16px;
	line-height: 24px;
	padding: 8px;
	color: #25025F;
	text-align: center;
}

.cotm-l thead,
.cotm-s thead {
  border-bottom: 1px solid !important;
}

.table-01 thead {
  background: #F9F4FF;
}

.table-01 th {
  border-bottom: solid 1.5px #593cfb;
}

/* TRAVELOGUE STYLES */

.fullscreen .travelogue {
  position: relative;
  float: left;
  overflow: hidden;
}

.fullscreen .travelogue img {
  width: 100%;
  height: 100%;
  display: block;
}

.fullscreen .travelogue .title {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 2em;
  z-index: 100;
}

.fullscreen .travelogue a .entry-title {
  color: #fff;
  font-size: 32px;
}

.fullscreen .travelogue .post-meta-alt {
  text-transform: none;
  color: #fff;
}

.fullscreen .travelogue .post-meta-alt li {
  margin: 0 .6em 0 0;
}

.single-travelogue {
  background: #fff;
}

.travelogue-hero {
  margin-bottom: 80px;
}

.travelogue-hero-content {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20rem 24px;
}

.travelogue-hero-content .entry-title {
  font-size: 38px;
  line-height: 44px;
  max-width: 936px;
  color: #fff;
}

.travelogue-hero-bg {
  position: absolute;
  width: 100%;
  display: block;
}

.travelogue-hero-content .location {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 24px;
}

.travelogue-hero-content .location span {
  color: #fff;
  font-family: 'BasisBlack', 'Avenir', 'Helvetica Neue', sans-serif;
  font-size: 21px;
  line-height: 28px;
  font-weight: 900;
  padding-left: 8px;
  letter-spacing: -0.2px;
}

.travelogue-author,
.travelogue-hero-content .entry-date {
  color: #fff;
  font-family: 'Basismedium', 'Avenir', 'Helvetica Neue', sans-serif;;
  font-size: 21px;
  line-height: 28px;
  font-weight: 500;
  letter-spacing: -0.2px;
  margin-bottom: 24px;
}

.travelogue-container .entry-content {
  max-width: none;
}

.travelogue-container h4 {
  font-family: 'BasisBlack', 'Avenir', 'Helvetica Neue', sans-serif;
  font-size: 28px;
  line-height: 32px;
  text-align: center;
  letter-spacing: -0.2px;
  margin: 0 auto 40px;
}

.travelogue-container .entry-content p {
  max-width: 616px;
  margin: 0 auto 64px;
  padding: 0 16px;
  font-weight: normal;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: -0.2px;
  font-family: 'BasisRegular', 'Avenir', 'Helvetica Neue', sans-serif;
}

.travelogue-container .wp-block-image {
  margin: 0 auto;
  max-width: 936px;
  padding: 0 16px 16px;
}

.travelogue-container .wp-block-image img {
  display: block;
  width: 100%;
}

.travelogue-container .wp-block-image + p,
.travelogue-container .image-2up-block + p,
.travelogue-container .image-3up-block + p {
  margin: 48px auto 64px;
}

.travelogue-container .wp-block-separator + p {
  margin: 64px auto 40px;
}

.travelogue-container .button {
  width: auto;
}

.travelogue-container p iframe {
  width: 100%;
}

.single-travelogue .post-navigation {
	display: none;
}

/* TURO BLOCKS CSS FIXES (REMOVE LATER) */

.travelogue-container .double-cta-container {
  padding: 0 16px;
}

.double-cta-container {
  max-width: 620px;
  margin: 0 auto;
}

.double-cta-container .tile-body {
  font-size: 16px !important;
  line-height: 24px !important;
}

/* RESPONSIVE STYLES */

@media only screen
and (min-width: 200px)
and (max-width: 349px) {

  .fullscreen .post img,
  .fullscreen .travelogue img {
     height: auto;
     max-width: 500px;
  }

  .fullscreen .post .post-meta-alt li,
  .fullscreen .travelogue .post-meta-alt li {
     font-size: 13px;
  }

  .title a h2 {
     font-size: 24px !important;
  }

  .title h5 {
     margin: 2em 0 0;
     font-size: 16px;

  }
}

@media only screen
and (min-width: 350px)
and (max-width: 450px) {
  .fullscreen .post img,
  .fullscreen .travelogue img {
    max-width: 500px;
    height: auto;
  }
  .title a h2 {
     font-size: 30px !important;
  }
  .title h5 {
     margin: .5em 0 .5em;
  }
}

@media only screen
and (min-width: 451px)
and (max-width: 768px) {

  .title a h2 {
     font-size: 30px !important;
  }

  .title h5 {
     margin: .5em 0 .5em;
  }

  .fullscreen .post img,
  .fullscreen .travelogue img {
    max-width: 750px;
    height: auto;
    width: auto;
  }

}

@media only screen
and (min-width: 300px)
and (max-width: 768px) {

  .entry-content h4 {
    font-size: 22px !important;
    line-height: 28px;
  }

  .entry-content h3 {
    font-size: 32px;
    line-height: 36px;
  }

  .entry-content h2 {
    font-size: 44px;
    line-height: 48px;
  }

  .title h1, .title-full h1 {
    font-size: 38px !important;
    line-height: 44px !important;
  }

  .background .title-full {
    top: 40%;
  }

  .title p {
    font-size: 13px !important;
    margin-top: -5px !important;
  }

  .fullscreen .post .post-meta-alt,
  .fullscreen .travelogue .post-meta-alt {
    font-size: 16px;
  }

  .container--header {
    width: 100%;
  }

  .logged-in #header {
    top: 0px;
  }

  .menu-icon-dark {
    color: #fff;
  }

  .buttonWrapper {
    margin: 0 auto 32px;
  }

  .post-meta-alt {
     margin: .3em;
  }

  .desktop-only {
    display:none !important;
  }
}

@media screen and (max-width: 782px) {

  .logged-in .responsive-nav {
      top: 0;
  }

}

@media only screen and (max-width: 800px) {

  .layout_2_col .post,
  .layout_2_col .travelogue {
      width: 100%;
      margin: 0 0 30px 0;
  }

}

@media only screen and (min-width: 480px) {

  .post-loop {
    grid-template-columns: 1fr 1fr;
  }

  .single-post-nav {
    grid-template-columns: 1fr 1fr;
    grid-gap: 24px;
  }

  .next-post {
    text-align: right;
  }

  .social-sharing {
    margin: 40px 0;
    justify-content: center;
  }

  .cotm-s {
    display: none !important;
  }

  .cotm-l {
    display: table !important;
  }

  .cotm-l th {
    font-size: 12px;
    line-height: 16px;
    padding: 8px 4px;
    width: 16.666%;
    text-align: center;
  }

  .cotm-l td {
    font-size: 16px;
    line-height: 24px;
    padding: 8px;
    color: #25025F;
    text-align: center;
  }

  .travelogue-hero {
    margin-bottom: 80px;
  }

  .travelogue-hero-content {
    padding: 20rem 24px;
  }

  .travelogue-hero-content .entry-title {
    font-size: 51px;
    line-height: 58px;
    letter-spacing: -0.5px;
  }

  .travelogue-hero-content .location span {
    font-size: 28px;
    line-height: 32px;
  }

  .travelogue-container .entry-content p {
    margin: 0 auto 80px;
    font-size: 21px;
    line-height: 32px;
  }

  .travelogue-container .wp-block-image + p,
  .travelogue-container .image-2up-block + p,
  .travelogue-container .image-3up-block + p {
    margin: 64px auto 80px;
  }

  .travelogue-container .wp-block-separator + p {
    margin: 80px auto 40px;
  }

}

@media only screen and (min-width: 768px) {

  h4 {
    font-size: 24px;
  }

  .title h1, .title-full h1 {
    font-size: 92px !important;
  }

  .title p {
    font-size: 16px !important;
    margin-top: -15px !important;
  }

  .container--header {
    float: none;
    margin: auto;
  }

  .footer-col {
    width: 16.6667%;
    padding-right: 24px;
  }

  .footer-col:last-child {
    align-items: flex-end;
    width: 50%;
  }

  .home .post-loop {
    grid-template-columns: 1fr 1fr 1fr;
    row-gap: 64px;
  }

  .post-loop-item.two-thirds {
    border: solid 1px #E7E7E8;
    border-radius: 4px;
    padding: 16px;
    grid-column: span 2;
    display: grid;
    grid-template-areas: 'thumbnail meta';
    grid-template-columns: 1fr 1fr;
    column-gap: 24px;
  }

  .post-loop-item.two-thirds .post-loop-item-meta {
    border: none;
  }

  .post-loop-item.two-thirds:nth-child(6) {
    grid-template-areas: 'meta thumbnail';
  }

  .post-loop-item-excerpt {
    display: block;
  }

  .social li {
    margin: 0 0 0 16px;
  }

  .fullscreen {
    padding: 0 48px 40px;
  }

  .buttonWrapper {
    width: 50%;
  }

  .post-meta-alt {
    padding: .5em !important;
  }

  .cotm-l td {
    font-size: 21px;
    line-height: 28px;
  }

}

@media only screen
and (min-width: 960px) {

  .main-menu ul li {
    margin: 0 12px;
  }

  .post-loop-wrapper {
    padding-bottom: 80px;
  }

  .post-loop {
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 24px;
    row-gap: 40px;
  }

  .post-nav {
    padding: 0 0 72px;
  }

  .social {
    justify-content: flex-end;
  }

  .language-picker {
    text-align: right;
  }

  .copyright {
    text-align: right;
  }

	.table-mobile {
		display: none;
  }

	.table-desktop {
		display: block;
  }

  .travelogue-hero-content .entry-title {
    font-size: 90px;
    line-height: 1;
    letter-spacing: -1px;
  }

}
